Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 07:04:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jhonz                    Hello           10:45 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:45 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:45 AM, 10th Nov                     jhonz                    1           10:45 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Hello Jhonz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:45 AM, 10th Nov                     jhonz                    1           10:45 AM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:45 AM, 10th Nov                     jhonz                    9593907200           10:46 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:46 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:46 AM, 10th Nov                     jhonz                    2           10:46 AM, 10th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:46 AM, 10th Nov                     jhonz                    1           10:46 AM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:46 AM, 10th Nov                     jhonz                    [email-masked]           10:47 AM, 10th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:47 AM, 10th Nov                     jhonz                    ?           10:48 AM, 10th Nov                   Sohaib                   Hi Jhonz ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:50 AM, 10th Nov                     jhonz                    Hi           10:50 AM, 10th Nov                     jhonz                    I would like to follow up my order since 5th           10:51 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:53 AM, 10th Nov                     jhonz                    Yes pls           10:53 AM, 10th Nov                     jhonz                    I already follow up yesterday           10:54 AM, 10th Nov                     jhonz                    but no update yet           10:54 AM, 10th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:58 AM, 10th Nov                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:00 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           11:02 AM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:03 AM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238480